<%= text_field(:project, :coordinate, :value => @object.coordinate) -%>
<input type="button" id="checkAddress" onclick="redirect()" value="点击查询">
<script type="text/javascript">
  function redirect(){
    window.open("http://api.map.baidu.com/lbsapi/getpoint/index.html")
  }
</script>